gluegen.build.version=2.3.2-rc-20150921
gluegen.build.number=892
gluegen.build.id=892
gluegen.build.branch=origin/master
gluegen.build.commit=6c45f1dbeb875790056aef424b91b54440790a2b
jogl.build.version=2.3.2-rc-20150921
jogl.build.number=1443
jogl.build.id=1443
jogl.build.branch=origin/master
jogl.build.commit=b4e4cad809c1b03b6be9a703a403d28c00249e5e
